<style>
  <images totalImg="3" totalFrames="192">
    <image startFrame="25" endFrame="63"/>
    <image startFrame="75" endFrame="119"/>
    <image startFrame="131" endFrame="169"/>
  </images>
</style>